## ncdt 2.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # NcdT -- directory tree printer with extended capabilities
-# (C) 1999 by Pawel Wiecek <coven@vmh.net>
+# (C) 1999-2001 by Pawel Wiecek <coven@vmh.net>
 # See Copying file for licence.
 
 CC=gcc
