=== debian/control ===
Source: ncdt
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ncdt
Vcs-Git: https://salsa.debian.org/debian/ncdt.git

Package: ncdt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Display directory tree
 NcdT displays directory tree, much like standard tree(1), but with few
 improvements:
  - it prints summary info instead of directory special file size
  - it prints MP3 file info
 It's particularly useful for indexing CDs.
