=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- COPT="$(CFLAGS) $(CPPFLAGS)" LOPT="$(LDFLAGS)"

execute_after_dh_auto_install:
	install ncdt debian/ncdt/usr/bin

# Package does not contain tests.
override_dh_auto_test:

override_dh_installman:
	dh_installman ncdt.1
