=== debian/tests/control ===
Test-Command: ncdt /etc | grep -w debian_version
Restrictions: superficial
